@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap);
a,abbr,acronym,address,applet,article,aside,audio,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,iframe,img,input,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,sub,summary,sup,table,tbody,td,textarea,tfoot,th,thead,time,tr,tt,ul,var,video{margin:0;padding:0;border:0;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{font-family:Roboto,sans-serif}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none}
:focus{outline:0}
.clear{clear:both}
img{max-width:100%;height:auto}
.container{max-width:1600px}
header{position:fixed;z-index:99;width:100%;float:left;padding:15px 0;transition:all ease-in-out .3s;border-radius:0 0 20px 20px;top:0}
.main-index{width:100%;float:left;height:100vh;background-size:cover;background-position:center}
.logo{float:left;width:160px}
.menu{float:left}
.menu ul li{float:left;margin:0 15px}
.menu ul li a{color:#033059;transition:all ease-in-out .3s;text-decoration:none!important}
.menu ul li.active a{font-weight:800;color:#3e93cb!important}
.menu ul li:hover a{color:#3e93cb!important}
header .container{display:flex;align-items:center;justify-content:space-between}
.head-phone a{width: 220px;height:45px;background:#033059;display:flex;align-items:center;justify-content:space-between;box-sizing:border-box;padding:10px 15px;border-radius:10px}
.head-phone a i{color:#fff;font-size:18px;width:40px;border-right:1px solid #fff;padding:5px 0;margin-right:14px}
.head-content{width:calc(100% - 50px);float:left;box-sizing:border-box;padding:10px 0}
.head-content span{width:100%;float:left;font-size:12px;line-height:14px;color:#fff;opacity:.5;font-weight:600}
.head-content strong{color:#fff;font-weight:700;}
.lang-menu{float:right;position:relative;width:70px}
.lang-menu i{float:left;color:#033059;font-size:18px;margin-right:20px}
.lang-menu ul{float:left;margin-left:10px;position:absolute;width:40px;top:-2px;height:25px;overflow:hidden;transition:all ease-in-out .3s;right:0}
.lang-menu ul li{width:100%;float:left;height:25px;padding-right:20px}
.lang-menu ul li a{color:#033059;font-weight:800;font-size:14px}
.lang-menu ul:before{content:"\f078";position:absolute;right:0;font-family:'Font Awesome 5 Pro';top:2px;font-size:14px;font-weight:800}
.main-index-content h1{font-size:50px;color:#033059;font-weight:800;margin-bottom:15px}
.main-index-content p{width:70%;font-size:22px;font-weight:300;color:#001227}
.index-about{width:100%;float:left;padding:80px 0}
.index-about h2{font-size:34px;color:#033059;font-weight:800;margin-bottom:20px}
.index-about p{font-size:22px;font-weight:300;color:#63656a}
header.active,header.fixed{background:#001227}
header.active .logo img,header.fixed .logo img{filter:brightness(0) invert(1)}
header.active .menu ul li a,header.fixed .menu ul li a{color:#fff}
header.active .lang-menu i,header.fixed .lang-menu i{color:#fff}
header.active .lang-menu ul li a,header.fixed .lang-menu ul li a{color:#fff}
header.active .lang-menu ul:before,header.fixed .lang-menu ul:before{color:#fff}
.index-calisma-alanlari{width:100%;float:left;padding:150px 0 130px;background-size:cover;background-position:center;position: relative;}
.index-calisma-alanlari h2{font-size:70px;color:#fff;font-weight:700}
.index-calisma-alanlari h2 span{font-size:50px}
.calisma-box{width:100%;float:left;border:2px solid #0a5a8d;border-radius:10px;margin-bottom:30px;box-sizing:border-box;padding:30px;text-align:center;color:#fff!important;text-decoration:none!important;position: relative;}
.calisma-box h3{width:100%;float:left;margin-bottom:40px;position:relative;font-size:28px}
.calisma-box h3:before{content:"";position:absolute;width:115px;height:2px;background:#0a5a8d;bottom:-15px;left:50%;margin-left:-57.5px}
.calisma-box>i{font-size:30px;margin-bottom:15px}
.calisma-box p{font-size:18px;font-weight:300;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:7;width:100%;float:left;min-height:190px}
.index-blog{width:100%;float:left;position:relative;padding:80px 0}
.index-blog h2{color:#033059;font-size:36px;font-weight:700;margin-bottom:100px}
.blog-box{width:calc(100% - 20px);margin:10px;float:left;position:relative}
.blog-box-img{width:100%;height:280px;background-size:cover;background-position:center;border-radius:10px;position:relative}
.blog-box-img a{position:absolute;width:100%;height:100%;display:block;left:0;top:0}
.blog-box-date{width:100px;height:100px;background:#0a5a8d;border-radius:10px;display:flex;align-items:center;justify-content:center;text-align:center;color:#fff;font-size:18px;font-weight:800;margin-left:-10px;top:-30px;position:relative}
.blog-box-content{width:100%;float:left;padding:15px 0}
.blog-box-content h3{color:#0a5a8d;font-size:24px;font-weight:600;margin-bottom:10px;margin-top:10px}
.blog-box-content p{font-size:18px;font-weight:300;color:#787878;width:100%;float:left;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;margin-bottom:30px}
.blog-box-content a{color:#3e93cb;font-size:18px;font-weight:600;transition:all ease-in-out .3s;text-decoration:none!important}
.blog-box-content a i{margin-left:10px;transition:all ease-in-out .3s}
.blog-box-content a:hover i{margin-left:20px}
.blog-box-content a:hover{color:#033059}
.index-iletisim{width:100%;float:left;position:relative;margin-bottom:80px}
.title{width:100%;float:left;text-align:center;padding-top:50px}
.title h2{color:#033059;font-size:36px;font-weight:600;margin-bottom:10px}
.title p{font-size:18px}
.title:before{content:"";position:absolute;width:30%;height:1px;background:#63656a;top:0;left:35%}
.index-form-holder{width:50%;float:left;margin-left:25%;margin-top:50px;text-align:center}
.index-form-holder ul li{width:100%;float:left;margin-bottom:15px}
.index-form-holder input[type=text]{width:100%;float:left;height:55px;border-bottom:1px solid #ccc;box-sizing:border-box;padding:0 30px;font-size:16px;outline:0;box-shadow:none;background:#fff}
.index-form-holder select{width:100%;float:left;height:55px;border:none;border-bottom:1px solid #ccc;padding:0 25px;font-size:16px;outline:0;box-shadow:none;background:#fff;color:#757575}
.index-form-holder textarea{width:100%;float:left;height:120px;border-bottom:1px solid #ccc;padding:15px 30px}
.index-form-holder input[type=submit]{width:130px;height:50px;border-radius:10px;background:#033059;color:#fff;cursor:pointer;outline:0;border:none;margin:30px auto;transition:all ease-in-out .3s}
.index-form-holder input[type=submit]:hover{background:#001227}
footer{width:100%;float:left;background:#001227;background:-moz-linear-gradient(0deg,rgba(0,18,39,1) 0,rgba(3,48,89,1) 100%);background:-webkit-linear-gradient(0deg,rgba(0,18,39,1) 0,rgba(3,48,89,1) 100%);background:linear-gradient(0deg,rgba(0,18,39,1) 0,rgba(3,48,89,1) 100%);padding-top:50px}
.footer-logo{width:100%;float:left;text-align:center;margin-bottom:50px}
.footer-iletisim{width:100%;float:left;text-align:center;color:#fff;margin-bottom:50px}
.footer-iletisim a{color:#fff;font-size:20px;font-weight:600;margin-bottom:10px;display:inline-block}
.footer-iletisim p{font-size:14px;font-weight:300;line-height:24px}
.copyright{color:#fff;font-size:14px}
.social-menu{float:right;display:inline-block}
.copyright-menu{display:inline-block;margin-right:10px;margin-bottom:20px}
.copyright-menu a{color:#fff;font-size:14px;padding:0 15px;border-right:1px solid #fff;line-height:30px}
.copyright-menu a:last-child{border-right:none}
.social-menu a{width:30px;height:30px;background:#fff;display:inline-flex;border-radius:50%;align-items:center;justify-content:center;margin-left:10px;color:#00152c;font-size:14px}
.lang-menu ul:hover{height:50px}
.box-shadow,.menu-btn{display:none}
.form-fixed-btn{position:fixed;z-index:5;right:-128px;background:#033059;color:#fff;padding:15px 30px;transform:rotate(90deg);top:40%;font-size:18px;font-weight:600;border-radius:0 0 15px 15px;width:315px;box-sizing:border-box;text-align:center;cursor:pointer;transition:all ease-in-out .3s}
.fixed-form-holder{position:fixed;z-index:6;right:-350px;background:#001227;top:23%;padding:30px 40px;width:300px;color:#fff;text-align:center;border-radius:15px 0 0 15px;transition:all ease-in-out .5s}
.fixed-form-holder.active{right:0}
.fixed-form-holder>strong{font-size:22px;margin-bottom:30px;width:100%;float:left}
.fixed-form-holder ul li{width:100%;float:left;margin-bottom:15px}
.fixed-form-holder input[type=text],.fixed-form-holder select,.fixed-form-holder textarea, .fixed-form-holder input#email{width:100%;float:left;height:40px;font-size:12px;background:0 0;padding:5px;border:none;border-bottom:1px solid #fff;color:#eee}
.fixed-form-holder textarea{height:80px}
.fixed-form-holder input[type=submit]{background:#3e93cb;padding:10px 20px;font-size:14px;color:#fff;font-weight:600;border-radius:5px;margin-top:10px}
.form-close{position:absolute;width:50px;height:50px;background:#033059;border-radius:10px;display:flex;align-items:center;justify-content:center;cursor:pointer;left:-10px;top:-10px}
.fixed-form-holder select option{color:#000}
.fixed-form-holder select{padding:0}
.form-fixed-btn:hover{background:#001227}
.fixed-form-holder input[type=text]::-webkit-input-placeholder,.fixed-form-holder textarea::-webkit-input-placeholder, .fixed-form-holder input::-webkit-input-placeholder{color:#eee}
.fixed-form-holder input[type=text]:-ms-input-placeholder,.fixed-form-holder textarea, .fixed-form-holder input#email{color:#eee}
.fixed-form-holder input[type=text]::placeholder,.fixed-form-holder textarea{color:#eee}
.footer-menu{width:100%;float:left;margin-bottom:50px;border-left:1px solid #fff;border-right:1px solid #fff}
.footer-menu strong{width:100%;float:left;color:#fff;margin-bottom:15px;font-weight:700;font-size:18px}
.footer-menu ul li a{color:#fff;font-size:14px;font-weight:300}
.mobil-action{position:fixed;background:#001227;width:100%;bottom:0;padding:10px 0;box-shadow:0 0 10px rgb(0 0 0 / 30%);z-index:7;display:none}
a.mobil-ara img{width:45px}
.mobil-ara{position:absolute;width:80px;height:80px;background:#0a5a8d;border-radius:100%;display:flex;align-items:center;justify-content:center;font-size:40px;left:50%;margin-left:-40px;color:#fff;top:-40px;animation:pulse-ani 2s infinite 3s cubic-bezier(.25,0,0,1);box-shadow:0 0 0 0 #fff}
.mobil-btns{width:100%;display:flex;align-items:center;justify-content:space-between;padding:0 20px;box-sizing:border-box}
.mobil-btns a{color:#fff;font-size:14px;padding:10px 0;display:flex;align-items:center}
.mobil-btns a img{width:20px;height:20px;margin-right:7px}
.mobil-btns a span{font-size:12px}
@keyframes pulse-ani{
to{box-shadow:0 0 0 18px rgba(255,255,255,0)}
}
.about-row{width:100%;float:left;margin-top:90px;overflow:hidden}
.about-row img{width:100%}
.about-galeri h2,.about-row h1,.about-row h2{font-size:40px;color:#033059;font-weight:700;margin-bottom:15px;margin-top:20px}
.about-row p{color:#63656a;font-size:18px;font-weight:400;margin-bottom:25px}
.mb-50{margin-bottom:50px}
.pr-150{padding-right:150px}
.pl-150{padding-left:150px}
.about-img-1{border-radius:0 10px 10px 0}
.pt-100{padding-top:100px}
.dahaFazla{background:#ebebeb;background:-moz-linear-gradient(180deg,rgb(235 235 235 / 0) 0,rgb(235 235 235) 100%);background:-webkit-linear-gradient(180deg,rgb(235 235 235 / 0) 0,rgb(235 235 235) 100%);background:linear-gradient(180deg,rgb(235 235 235 / 0) 0,rgb(235 235 235) 100%);width:100%;height:200px;float:left;display:flex;align-items:flex-end;justify-content:center;position:relative;margin-top:-200px}
.dahaFazla span{color:#033059;font-size:20px;cursor:pointer;transition:all ease-in-out .3s;font-weight:600}
.dahaFazla span i{margin-left:8px}
.galeri-list ul{width:100%;float:left;margin-top:30px}
.galeri-list ul li{width:calc(25% - 20px);height:290px;float:left;margin:10px;border-radius:10px;overflow:hidden;display:none}
.galeri-list ul li:nth-child(1),.galeri-list ul li:nth-child(10),.galeri-list ul li:nth-child(11),.galeri-list ul li:nth-child(12),.galeri-list ul li:nth-child(2),.galeri-list ul li:nth-child(3),.galeri-list ul li:nth-child(4),.galeri-list ul li:nth-child(5),.galeri-list ul li:nth-child(6),.galeri-list ul li:nth-child(7),.galeri-list ul li:nth-child(8),.galeri-list ul li:nth-child(9){display:block}
.galeri-list ul li a{width:100%;height:100%;display:block;background-size:cover;background-position:center}
.about-galeri{width:100%;float:left;background:#ebebeb;padding:80px 0}
.about-destek{width:100%;float:left;padding:100px 0}
.destek-col{width:100%;float:left;background:#001227;border-radius:10px;position:relative}
.destek-col>img{width:40%;float:left;margin-left:-20%;margin-top:-50px}
.destek-content{width:80%;float:left;box-sizing:border-box;padding:30px 50px 30px 30px}
.destek-content img{margin-bottom:20px}
.destek-content p{color:#fff;font-weight:300;font-size:16px;line-height:28px}
.calisma-alanlarimiz{width:100%;float:left;margin-bottom:50px}
.banner{width:100%;float:left;height:470px;background-size:cover;background-position:center;box-sizing:border-box;padding-top:100px;margin-bottom:80px}
.banner h1{color:#fff;/*text-transform:uppercase*/;font-size:50px;font-weight:600}
.hizmet-box{width:100%;float:left;margin-bottom:50px}
.hizmet-box-img{width:100%;height:245px;background-position:center;background-size:cover;border-radius:10px;margin-bottom:20px;position:relative}
.hizmet-box-img a{width:100%;height:100%;display:block;float:left}
.hizmet-box-content{width:100%;float:left;text-align:center}
.hizmet-box-content h2{font-size:24px;color:#033059;font-weight:600;margin-bottom:10px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1}
.hizmet-box-content p{font-size:16px;font-weight:300;margin-bottom:15px;width:90%;margin-left:5%;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3; display:none !important; }
.hizmet-box-content a{color:#3e93cb;font-size:20px;font-weight:500;text-decoration:none!important}
.hizmet-box-content a i{margin-left:7px;transition:all ease-in-out .3s;position:relative;right:0}
.hizmet-box-content a:hover i{right:-10px}
.hizmet-detay{width:100%;float:left;margin-bottom:80px}
.hizmet-sidebar{width:90%;float:left}
.hizmet-sidebar-button{width:100%;float:left;display:flex;align-items:center;justify-content:space-between;font-size:24px;margin-bottom:20px}
.hizmet-sidebar-button i{transition:all ease-in-out .3s;display:none}
.hizmet-sidebar ul li{width:100%;float:left;border-bottom:1px solid rgb(0 0 0 / 50%);margin-bottom:5px;margin-top:5px}
.hizmet-sidebar ul li a{color:#000;font-size:18px;font-weight:500;text-decoration:none!important;transition:all ease-in-out .3s;padding:10px 0 10px 0;display:inline-block;float:left}
.hizmet-sidebar ul li:last-child{border:none}
.hizmet-sidebar ul li ul{margin-left:30px;margin-top:10px}
.hizmet-sidebar ul li ul li{padding:5px;border:none;margin-bottom:0;margin-top:0}
.hizmet-sidebar ul li ul li a{color:#63656a;padding:0;font-size:16px}
.hizmet-sidebar ul li.active>a{border-left:10px solid #3e93cb;color:#3e93cb;padding-left:15px}
.hizmet-sidebar ul li a:hover{color:#3e93cb}
.hizmet-detay-content{width:100%;float:left}
.kapak-banner{width:100%;float:left;border-radius:10px;margin-bottom:30px}
.hizmet-detay-content img{border-radius:10px}
.hizmet-detay-content h2{font-size:30px;color:#033059;font-weight:700;margin-bottom:20px}
.hizmet-detay-content p,.hizmet-detay-content ul li{font-size:20px;font-weight:300;margin-bottom:25px;color:#63656a}
.hizmet-detay-content h3{font-size:24px;font-weight:700;margin-bottom:20px;color:#63656a;margin-top:15px}
.alignleft{float:left;margin-right:30px;margin-bottom:20px}
.partner-banner{width:100%;float:left;margin-top:110px;padding:100px 0;position:relative}
.partner-title{display:flex;align-items:center}
.partner-title h1{font-size:78px;text-transform:uppercase;font-weight:700;color:#033059}
.partner-box{width:100%;float:left;text-align:center;border: 1px solid rgb(0 0 0 / 15%);padding: 20px 5%;border-radius: 10px;}
.partner-box-img{width:90%;height:400px;background:#f7f7f7;box-shadow:0 15px 25px rgba(0,0,0,.1);display:flex;align-items:flex-end;justify-content:center;box-sizing:border-box;padding-top:30px;margin-bottom:30px;margin-left:5%;border-radius:10px;display: none;}
.partner-box-img img{max-height:100%}
.partner-box-content{width:100%;float:left;height: 130px;display: flex;flex-direction: column;justify-content: space-between;align-items: center;}
.partner-box-content strong{width:100%;font-size:24px;float:left;color:#000}
.partner-box-content span{background:#0a5a8d;color:#fff;font-weight:600;padding:5px 10px;border-radius:5px;display:inline-block;margin-top: 0px;}
.partnerler-sliders{width:100%;float:left;margin:50px 0}
.partner-slider-row{margin-bottom:80px}
.partner-slider-row .col-md-2{display:flex;align-items:center}
.partner-slider-row h2{font-size:40px;font-weight:700;color:#033059;width:80%;text-align: left;}
.owl-carousel .partner-box-img{box-shadow:0 10px 15px rgba(0,0,0,.2);height:320px;margin-bottom:20px}
.owl-carousel .partner-box-img img{width:auto!important}
.owl-carousel .partner-box-content strong{font-size:20px}
.owl-nav{position:absolute;top:50%;width:100%;display:flex;align-items:center;justify-content:space-between;margin-top:-20px}
.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{font-size:70px;position:absolute;color:#3e93cb}
.owl-carousel .owl-nav .owl-prev{left:-30px}
.owl-carousel .owl-nav .owl-next{right:-30px}
.popup-shadow{position:fixed;width:100%;height:100vh;top:0;left:0;background-color:rgba(0,0,0,.5);z-index:99;display:none}
.partner-popup{background-color:#fff;border-radius:10px;position:fixed;z-index:999;width:60%;margin:5% 20%;display:none;left:0;top:0;box-sizing:border-box;padding:50px;max-height:80vh;overflow-y:scroll}
.popup-close{position:absolute;right:30px;top:30px;font-size:30px;cursor:pointer}
.partner-popup-img{width:400px;height:400px;display:flex;align-items:center;justify-content:center;border:3px solid #63656a;border-radius:50%;overflow:hidden;background:#f7f7f7;float:left;margin-right:50px;padding-top:15px}
.partner-popup-img img{max-height:100%}
.partner-popup-content{float:left;width:calc(100% - 450px)}
.partner-popup-content h3{font-size:36px;color:#0a5a8d;margin-bottom:20px;font-weight:600}
.partner-popup-content p,.partner-popup-content ul li{color:#63656a;font-size:16px;margin-bottom:15px}
.kariyer-aciklama{text-align:center;margin-bottom:50px}
.kariyer-aciklama p{color:#63656a;font-size:22px;font-weight:300}
.kariyer-page{width:100%;float:left;margin-bottom:80px;text-align:center;display:none}
.kariyer-page h2{width:100%;float:left;margin-bottom:30px;text-align:center;font-size:30px;color:#033059;font-weight:800}
.kariyer-page ul li{width:100%;float:left;margin-bottom:10px}
.form-text,.form-textarea{width:100%;float:left;height:55px;border:none;border-bottom:1px solid #ccc;box-sizing:border-box;padding:10px 30px;font-size:16px;outline:0;box-shadow:none;background:#fff;color:#8b7575;display:flex;align-items:center}
.form-textarea{height:120px}
.next-btn{background:#3e93cb;display:inline-block;color:#fff;font-weight:700;font-size:20px;padding:10px 30px;margin:30px 10px;border-radius:10px;cursor:pointer;transition:all ease-in-out .3s;opacity:1}
.next-btn:hover{background:#033059}
.kariyer-page.open{display:block}
.ty-wrapper{width:100%;height:100vh;background:#001227;display:flex;align-items:center;justify-content:center;font-size:30px;text-align:center;color:#fff}
.ty-wrapper img{margin-bottom:35px}
.page-title{width:100%;float:left;margin-top:110px;padding:50px 0;text-align:center}
.page-title h1{color:#033059;font-size:40px;font-weight:800}
.yayin-kategoriler{width:100%;float:left;margin-bottom:80px}
.konular-title{width:100%;float:left;margin-bottom:30px}
.konular-title h2{color:#033059;font-size:30px;font-weight:700}
.konular-list{width:80%;height:470px;overflow-y:scroll;box-shadow:0 5px 20px rgba(0,0,0,.3);border-radius:15px;box-sizing:border-box;padding:30px 40px}
.konular-list ul li{width:100%;float:left;border-bottom:1px solid #ccc;padding:15px 0}
.konular-list ul li a{color:#033059;font-size:18px;font-weight:500}
.kategoriler{margin-top:60px}
.kategoriler a{width:100%;height:140px;display:flex;align-items:center;justify-content:center;float:left;background-size:cover;background-position:center;border-radius:15px;margin-bottom:30px;position:relative;overflow:hidden;box-shadow:0 5px 20px rgba(0,0,0,.3);text-decoration:none!important}
.kategoriler a:before{content:"";position:absolute;width:100%;height:100%;background:#0a5a8d;opacity:.8;transition:all ease-in-out .3s}
.kategoriler a:hover:before{background:#001227}
.kategoriler a strong{color:#fff;position:relative;font-size:24px;width:50%;text-align:center;text-decoration:none!important}
.yayin-kateg-tag{position:absolute;background:#fff;bottom:30px;left:30px;color:#0a5a8d;padding:5px 30px;border-radius:5px;font-size:14px;font-weight:600}
.yayin-box .blog-box-img{border-radius:10px 10px 0 0}
.yayin-box-title{width:100%;height:70px;background:#0a5a8d;display:flex;align-items:center;justify-content:center;text-align:center;padding:10px 15px;border-radius:0 0 10px 10px;margin-bottom:50px}
.yayin-box-title h3{color: #fff;font-size: 20px;display: inline-block;width: 100%;float: left;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
::-webkit-scrollbar-track{-webkit-box-shadow:none;background-color:#f5f5f5}
::-webkit-scrollbar{width:7px;background-color:#f5f5f5}
::-webkit-scrollbar-thumb{background-color:#0a5a8d;border:none}
.blog-detay{width:100%;float:left;margin-top:160px;position:relative;margin-bottom:80px}
.blog-detay-content{width:100%;float:left;box-sizing:border-box;padding-right:50px}
.blog-detay-content h1{font-size:40px;color:#033059;font-weight:800;margin-bottom:15px}
.blog-detay-content>img{border-radius:10px;margin-bottom:30px;width:100%}
.blog-detay-content p,.blog-detay-content ul li{color:#63656a;margin-bottom:15px;font-size:18px;line-height:28px}
.blog-detay-content h2,.blog-detay-content h3{color:#63656a;font-weight:700;margin-bottom:15px}
.blog-detay-content ul li{margin-bottom:0}
.blog-detay-content ul{list-style:disc;margin-left:20px}
.blog-sidebar{width:100%;float:left}
.sidebar-title{width:100%;height:70px;background:#001227;display:flex;align-items:center;justify-content:center;color:#fff;border-radius:15px;margin-bottom:15px;font-size:20px}
.kategori-list{width:100%;float:left;margin-bottom:50px;box-sizing:border-box;padding:0 30px}
.kategori-list ul li{width:100%;float:left;padding:15px;border-bottom:1px solid rgb(0 0 0 / 50%)}
.kategori-list ul li a{color:#000;font-size:18px}
.populer-yazilar{width:100%;float:left;position:relative;margin-bottom:50px;margin-top:15px}
.populer-yazilar ul li{width:100%;float:left;margin-bottom:20px}
.populer-yazilar ul li a{width:100%;float:left;display:flex;align-items:center}
.list-yazi-img{width:130px;height:90px;background-size:cover;background-position:center;border-radius:10px;margin-right:20px}
.list-yazi-content{width:calc(100% - 150px);float:left}
.list-yazi-content strong{width:100%;font-size:18px;float:left;color:#000;line-height:24px;margin-bottom:5px;transition:all ease-in-out .2s}
.list-yazi-content span{color:#000;font-size:14px}
.populer-yazilar ul li a:hover strong{color:#3e93cb}
.benzer-yazilar{width:100%;float:left;background:#e6e6e6;padding-top:80px;padding-bottom:30px}
.benzer-yazilar .yayin-box{padding-top:50px}
.benzer-yazilar h2{font-size:40px;color:#033059;font-weight:800;margin-bottom:15px;text-align:center}
.benzer-yazilar .owl-nav{position:relative;margin-top:0;margin-bottom:30px;justify-content:center}
.benzer-yazilar .owl-carousel .owl-dot,.benzer-yazilar .owl-carousel .owl-nav .owl-next,.benzer-yazilar .owl-carousel .owl-nav .owl-prev{position:relative;font-size:40px;left:0;right:0;margin:0 10px}
.duyuru-sidebar{width:100%;float:left;position:sticky;top:120px}
.duyuru-sidebar ul li{width:100%;float:left;border-bottom:1px solid rgb(0 0 0 / 50%);padding:10px 0}
.duyuru-sidebar ul li.active a{color:#3e93cb;border-left:7px solid #3e93cb;padding:5px 10px}
.duyuru-sidebar ul li a{padding:10px 0;font-size:20px;color:#000;text-decoration:none!important;transition:all ease-in-out .3s}
.duyuru-sidebar ul li:hover a{color:#3e93cb}
.duyuru-detay,.duyurular-list{width:100%;float:left;box-sizing:border-box;padding-left:50px;margin-bottom:80px}
.duyuru-row{width:100%;float:left;margin-bottom:30px}
.duyuru-row h2 a{color:#000;font-size:30px;font-weight:700;text-decoration:none}
.duyuru-row p{color:#63656a;margin-bottom:20px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;width:100%;float:left}
.duyuru-date{width:100%;float:left;color:#0a5a8d;text-transform:uppercase;margin-bottom:10px;font-weight:500;margin-top:5px}
.devami{width:100%;float:left;text-align:right}
.devami a{color:#3e93cb;font-weight:600;text-decoration:none!important;transition:all ease-in-out .3s}
.devami a i{margin-left:10px}
.devami a:hover{color:#001227}
.duyurular-row{width:100%;float:left}
.duyuru-detay p{color:#63656a;margin-bottom:15px}
.duyuru-detay h1{color:#033059;margin-bottom:20px;font-size:30px;font-weight:700}
.iletisim-row{width:100%;float:left;margin-bottom:80px}
.iletisim-bilgileri{width:100%;float:left;box-sizing:border-box;padding-left:50px;margin-top:30px}
.iletisim-bilgileri ul li{padding:30px 0;border-bottom:1px solid rgb(0 0 0 / 50%)}
.iletisim-bilgileri i{font-size:30px;width:100%;float:left;color:#63656a;margin-bottom:10px}
.iletisim-bilgileri strong{font-size:24px;color:#033059;font-weight:600}
.iletisim-bilgileri p{color:#63656a;font-size:20px}
.iletisim-bilgileri a{color:#63656a;text-decoration:none!important}
.iletisim-bilgileri ul li:last-child{border-bottom:none}
.map{width:100%;height:530px;float:left;position:relative;margin-bottom:80px}
.map iframe{width:100%;height:100%}
.iletisimFormu{margin-top:0}
.iletisimFormu .title:before{display:none}
.partner-popup-content h4{margin-bottom:15px}
.partner-popup-content ul li{margin-bottom:5px}
.partner-popup-content ul{list-style:disc;margin-left:20px}


.formError{z-index:990}.formError .formErrorContent{z-index:991}.formError .formErrorArrow{z-index:996}.ui-dialog .formError{z-index:5000}.ui-dialog .formError .formErrorContent{z-index:5001}.ui-dialog .formError .formErrorArrow{z-index:5006}.inputContainer{position:relative;float:left}.formError{position:absolute;top:300px;left:300px;display:block;cursor:pointer;text-align:left}.formError.inline{position:relative;top:0;left:0;display:inline-block}.ajaxSubmit{padding:20px;background:#55ea55;border:1px solid #999;display:none}.formError .formErrorContent{width:100%;background:#ee0101;position:relative;color:#fff;min-width:120px;font-size:11px;border:2px solid #ddd;box-shadow:0 0 6px #000;-moz-box-shadow:0 0 6px #000;-webkit-box-shadow:0 0 6px #000;-o-box-shadow:0 0 6px #000;padding:4px 10px 4px 10px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;-o-border-radius:6px;box-sizing:border-box}.formError.inline .formErrorContent{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;border:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0}.greenPopup .formErrorContent{background:#33be40}.blackPopup .formErrorContent{background:#393939;color:#fff}.formError .formErrorArrow{width:15px;margin:-2px 0 0 13px;position:relative}body.rtl .formError .formErrorArrow,body[dir=rtl] .formError .formErrorArrow{margin:-2px 13px 0 0}.formError .formErrorArrowBottom{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none;margin:0 0 0 12px;top:2px}.formError .formErrorArrow div{border-left:2px solid #ddd;border-right:2px solid #ddd;box-shadow:0 2px 3px #444;-moz-box-shadow:0 2px 3px #444;-webkit-box-shadow:0 2px 3px #444;-o-box-shadow:0 2px 3px #444;font-size:0;height:1px;background:#ee0101;margin:0 auto;line-height:0;font-size:0;display:block}.formError .formErrorArrowBottom div{box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;-o-box-shadow:none}.greenPopup .formErrorArrow div{background:#33be40}.blackPopup .formErrorArrow div{background:#393939;color:#fff}.formError .formErrorArrow .line10{width:13px;border:none}.formError .formErrorArrow .line9{width:11px;border:none}.formError .formErrorArrow .line8{width:11px}.formError .formErrorArrow .line7{width:9px}.formError .formErrorArrow .line6{width:7px}.formError .formErrorArrow .line5{width:5px}.formError .formErrorArrow .line4{width:3px}.formError .formErrorArrow .line3{width:1px;border-left:2px solid #ddd;border-right:2px solid #ddd;border-bottom:0 solid #ddd}.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd}.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd}


.blogList { flex-flow: row-reverse; }
.blogLi { display:none; }
.blogLi:last-child, .blogLi:nth-last-of-type(2), .blogLi:nth-last-of-type(3) { display:block }

.hizmet-detay-content ul li{margin-bottom:5px}
.hizmet-detay-content ul{list-style:disc;margin-left:20px;margin-bottom:25px}
.moreBtn {
    position: absolute;
    left: 50%;
    bottom: 15px;
    transform: translateX(-50%);
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}
.tumBtn {
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    bottom: 20px;
    padding: 10px 25px;
    background-color: #fff;
    color: #0056b3;
    font-weight: bold;
    text-decoration: none !important;
    border-radius: 7px;
}